@charset "utf-8";
/* CSS Document */

body {
	background:#fff;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	}

#container {
	width:920px;
	margin:0 auto;
	overflow:hidden;
	}

#header {
	float:left;
	width:920px;
	height:229px;
	border-bottom:1px solid #fff;
	overflow:hidden;
	}

#nav {
	float:left;
	width:920px;
	height:50px;
	overflow:hidden;
	background:url(images/navbg.jpg) no-repeat;
	color:#fff;
	text-align:center;
	}
		
#nav ul {
		list-style:none;
		text-align: center; 
		padding:0;
		margin:0;
		font-size:13px;
		font-weight:bold;
		line-height:50px;
		}

#nav li {
		display: inline;
		}

#nav ul li a {
		text-decoration: none;
		padding: 0 25px 0 25px;
		color:#fff;
		margin:0;
		}

#nav ul li a:hover {
		text-decoration: none;
		color:#d2f0ff;
		}

#nav ul li a.lastItem {
		border: none;
		padding:0 0 0 25px;
		}
		
#nav ul li a.firstItem {
		padding:0 25px 0 0;
		}		

#content {
	float:left;
	margin:50px 20px;
	width:880px;
	}

#content h1 {
	font-size:24px;
	font-weight:bold;
	color:#133445;
	margin-top:0;
	}

.headerLightBlue {
	font-size:18px;
	font-weight:Bold;
	color:#27698a;
	}

#content p {
	font-size:12px;
	line-height:18px;
	color:#333;
	}

#content ul {
	font-size:12px;
	line-height:18px;
	color:#333;
	}

#content p a {
	color:#133445;
	text-decoration:none;
	}

#content p a:hover {
	color:#133445;
	text-decoration:underline;
	}

#moduleContact {
	width:310px;
	float:right;
	margin:0 0 20px 30px;
	padding:0 0 30px 0;
	overflow:hidden;
	background:url(images/moduleContact_bg.gif) no-repeat #EEE;
	}

#moduleContact h1 {
	line-height:50px;
	font-size:18px;
	font-weight:normal;
	color:#133445;
	margin-left:20px;
	}

#moduleContact p {
	margin:0 20px;
	}

#moduleProjects {
	width:920px;
	float:left;
	}

#moduleProjectsHeader {
	width:920px;
	height:60px;
	float:left;
	background:url(images/moduleProjects_bgTop.jpg);
	overflow:hidden;
	}

#moduleProjectsHeader h1 {
	font-size:24px;
	color:#fff;
	line-height:60px;
	margin-left:30px;
	padding-top:0;
	margin-top:0;
	}

.projectsSmallHeader {
	font-size:13px;
	color:#fff;
	}

#moduleProjectsContent {
	width:920px;
	background:#c4ccd0 url(images/moduleProjects_bgBot.jpg) bottom no-repeat;
	float:left;
	}

#moduleProjectsContent img {
	border:0;
	margin-right:15px;
	}

#moduleProjectsContent h1 {
	font-size:14px;
	color:#133445;
	font-weight:Bold;
	margin-top:5px;
	margin-bottom:-10px;
	}
#moduleProjectsContent p {
	font-size:11px;
	line-height:18px;
	color:#333;
	}

#moduleProjectsContent p a {
	color:#0074b1;
	text-decoration:none;
	}

#moduleProjectsContent p a:hover {
	color:#0074b1;
	text-decoration:underline;
	}
	
#moduleProjectsLeft {
	width:400px;
	margin:20px 0 20px 30px;
	float:left;
	}

#moduleProjectsRight {
	margin:20px 30px 20px 0;
	width:400px;
	float:right;
	}

#footer {
	clear:both;
	margin:30px 0px 0px 0px;
	padding-top:30px;
	padding-bottom:30px;
	border-top:1px solid #ccc;
	width:920px;
	float:left;
	font-size:10px;
	color:#5ca2c6;
	}

#footer a {
	color:#5ca2c6;
	text-decoration:none;
	}

#footer a:hover {
	color:#5ca2c6;
	text-decoration:underline;
	}
	
#footerLeft {
	float:left;
	width:300px;
	margin-left:30px;
	}

#footerRight {
	float:right;
	width:400px;
	margin-right:30px;
	text-align:right;
	}